[**brk-client**](../README.md)

***

[brk-client](../globals.md) / DateSeriesFetchArg

# Type Alias: DateSeriesFetchArg\<T\>

> **DateSeriesFetchArg**\<`T`\> = [`ClientFetchOptions`](../interfaces/ClientFetchOptions.md)\<[`DateSeriesData`](DateSeriesData.md)\<`T`\>\> \| ((`value`) => `void`)

Defined in: [Developer/brk/modules/brk-client/index.js:1757](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1757)

## Type Parameters

### T

`T`
